import { Base, Type } from "igniteui-webcomponents-core";
/**
 * @hidden
 */
export declare abstract class SpreadsheetText extends Base {
    static $t: Type;
    abstract get b(): number;
    abstract get c(): number;
    protected get_a(): boolean;
    get a(): boolean;
}
